.prevNext {
    text-align: justify;
}

.prevNext a {
    display: inline-block;
    position: relative;
    top: 1.2em; /* your line-height */
}

.prevNext:before{
    content: '';
    display: block;
    width: 100%;
    margin-bottom: -1.2em; /* your line-height */
}

.prevNext:after {
    content: '';
    display: inline-block;
    width: 100%;
}


.tx-felogin-pi1
label{display:block}.tx-thmailformplus-pi1
H2{margin-top:0px;margin-bottom:0px}.tx-indexedsearch .tx-indexedsearch-browsebox
LI{display:inline;margin-right:5px}.tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-button{width:100px}.tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-sword{width:150px}.tx-indexedsearch .tx-indexedsearch-whatis{margin-top:10px;margin-bottom:5px}.tx-indexedsearch .tx-indexedsearch-whatis .tx-indexedsearch-sw{font-weight:bold;font-style:italic}.tx-indexedsearch .tx-indexedsearch-noresults{text-align:center;font-weight:bold}.tx-indexedsearch .tx-indexedsearch-res TD.tx-indexedsearch-descr{font-style:italic}.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr .tx-indexedsearch-redMarkup{color:red}.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-info{background:#eee}.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead{margin-top:20px;margin-bottom:5px}.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead
H2{margin-top:0px;margin-bottom:0px}.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead
TD{background:#ccc;vertical-align:middle}.tx-indexedsearch .tx-indexedsearch-res
.noResume{color:#666}.tx-indexedsearch .tx-indexedsearch-category{background:#ccc;font-size:16px;font-weight:bold}.tx-indexedsearch .res-tmpl-css{clear:both;margin-bottom:1em}.tx-indexedsearch .searchbox-tmpl-css
LABEL{margin-right:1em;width:10em;float:left}.tx-indexedsearch .result-count-tmpl-css, .tx-indexedsearch .percent-tmpl-css{letter-spacing:0;font-weight:normal;margin-top:-1.2em;float:right}.tx-indexedsearch .info-tmpl-css dt, .tx-indexedsearch dl.info-tmpl-css
dd{float:left}.tx-indexedsearch .info-tmpl-css dd.item-mtime{float:none}.tx-indexedsearch .info-tmpl-css dd.item-path{float:none}DIV.csc-textpic-caption-c .csc-textpic-caption{text-align:center}DIV.csc-textpic-caption-r .csc-textpic-caption{text-align:right}DIV.csc-textpic-caption-l .csc-textpic-caption{text-align:left}DIV.csc-textpic DIV.csc-textpic-imagecolumn{float:left;display:inline}DIV.csc-textpic-border DIV.csc-textpic-imagewrap .csc-textpic-image IMG, DIV.csc-textpic-border DIV.csc-textpic-single-image
IMG{border:2px
solid black;padding:0px
0px}DIV.csc-textpic-imagewrap{padding:0}DIV.csc-textpic
IMG{border:none}DIV.csc-textpic DIV.csc-textpic-imagewrap DIV.csc-textpic-image{float:left}DIV.csc-textpic DIV.csc-textpic-imagewrap
UL{list-style:none;margin:0;padding:0}DIV.csc-textpic DIV.csc-textpic-imagewrap UL
LI{float:left;margin:0;padding:0}DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image{float:left}DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image
DT{float:none}DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image
DD{float:none}DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image DD
IMG{border:none}DL.csc-textpic-image{margin:0}DL.csc-textpic-image
DT{margin:0;display:inline}DL.csc-textpic-image
DD{margin:0}DIV.csc-textpic-clear{clear:both}DIV.csc-textpic-left DIV.csc-textpic-imagewrap .csc-textpic-image,
DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap .csc-textpic-image,
DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap .csc-textpic-image{display:inline;margin-right:10px}DIV.csc-textpic-right DIV.csc-textpic-imagewrap .csc-textpic-image,
DIV.csc-textpic-intext-right-nowrap DIV.csc-textpic-imagewrap .csc-textpic-image,
DIV.csc-textpic-intext-right DIV.csc-textpic-imagewrap .csc-textpic-image{display:inline;margin-left:10px}DIV.csc-textpic-center DIV.csc-textpic-imagewrap .csc-textpic-image{display:inline;margin-left:10px}DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image .csc-textpic-caption{margin:0}DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image
IMG{margin:0}DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image{margin-bottom:10px}DIV.csc-textpic-equalheight DIV.csc-textpic-imagerow{margin-bottom:10px;display:block}DIV.csc-textpic DIV.csc-textpic-imagerow{clear:both}DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-firstcol{margin-left:0px !important}DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-lastcol{margin-right:0px !important}DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap,
DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap{margin-right:10px !important}DIV.csc-textpic-intext-right DIV.csc-textpic-imagewrap,
DIV.csc-textpic-intext-right-nowrap DIV.csc-textpic-imagewrap{margin-left:10px}DIV.csc-textpic-above DIV.csc-textpic-text{clear:both}DIV.csc-textpic-center{text-align:center}DIV.csc-textpic-center DIV.csc-textpic-imagewrap{margin:0
auto}DIV.csc-textpic-center DIV.csc-textpic-imagewrap .csc-textpic-image{text-align:left}DIV.csc-textpic-center DIV.csc-textpic-text{text-align:left}DIV.csc-textpic-right DIV.csc-textpic-imagewrap{float:right}DIV.csc-textpic-right DIV.csc-textpic-text{clear:right}DIV.csc-textpic-left DIV.csc-textpic-imagewrap{float:left}DIV.csc-textpic-left DIV.csc-textpic-text{clear:left}DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap{float:left}DIV.csc-textpic-intext-right DIV.csc-textpic-imagewrap{float:right}DIV.csc-textpic-intext-right-nowrap DIV.csc-textpic-imagewrap{float:right;clear:both}/*\*/* html DIV.csc-textpic-intext-right-nowrap .csc-textpic-text{height:1%}/**/ DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap{float:left;clear:both}/*\*/* html DIV.csc-textpic-intext-left-nowrap .csc-textpic-text{height:1%}/**/DIV.csc-textpic DIV.csc-textpic-imagerow-last{margin-bottom:0}.filelinks
div{padding-left:25px;background:url('/typo3/gfx/fileicons/default.gif') left top no-repeat;margin-bottom:10px}.filelinks
span{display:block}.filelinks
.filecount{display:block;margin-bottom:5px}.filelinks
a{color:#000;text-decoration:none}.filelinks
.ai{background-image:url('/typo3/gfx/fileicons/ai.gif')!important}.filelinks
.ani{background-image:url('/typo3/gfx/fileicons/ani.gif')!important}.filelinks
.au{background-image:url('/typo3/gfx/fileicons/au.gif')!important}.filelinks
.avi{background-image:url('/typo3/gfx/fileicons/avi.gif')!important}.filelinks
.bmp{background-image:url('/typo3/gfx/fileicons/bmp.gif')!important}.filelinks
.cdr{background-image:url('/typo3/gfx/fileicons/cdr.gif')!important}.filelinks
.css{background-image:url('/typo3/gfx/fileicons/css.gif')!important}.filelinks
.csv{background-image:url('/typo3/gfx/fileicons/csv.gif')!important}.filelinks
.doc{background-image:url('/typo3/gfx/fileicons/doc.gif')!important}.filelinks
.dtd{background-image:url('/typo3/gfx/fileicons/dtd.gif')!important}.filelinks
.eps{background-image:url('/typo3/gfx/fileicons/eps.gif')!important}.filelinks
.exe{background-image:url('/typo3/gfx/fileicons/exe.gif')!important}.filelinks
.fh3{background-image:url('/typo3/gfx/fileicons/fh3.gif')!important}.filelinks
.flash{background-image:url('/typo3/gfx/fileicons/flash.gif')!important}.filelinks
.folder{background-image:url('/typo3/gfx/fileicons/folder.gif')!important}.filelinks
.gif{background-image:url('/typo3/gfx/fileicons/gif.gif')!important}.filelinks
.htm{background-image:url('/typo3/gfx/fileicons/htm.gif')!important}.filelinks
.html{background-image:url('/typo3/gfx/fileicons/html.gif')!important}.filelinks
.ico{background-image:url('/typo3/gfx/fileicons/ico.gif')!important}.filelinks
.inc{background-image:url('/typo3/gfx/fileicons/inc.gif')!important}.filelinks
.java{background-image:url('/typo3/gfx/fileicons/java.gif')!important}.filelinks
.jpg{background-image:url('/typo3/gfx/fileicons/jpg.gif')!important}.filelinks
.js{background-image:url('/typo3/gfx/fileicons/js.gif')!important}.filelinks
.max{background-image:url('/typo3/gfx/fileicons/max.gif')!important}.filelinks
.mid{background-image:url('/typo3/gfx/fileicons/mid.gif')!important}.filelinks
.mov{background-image:url('/typo3/gfx/fileicons/mov.gif')!important}.filelinks
.mpeg{background-image:url('/typo3/gfx/fileicons/mpeg.gif')!important}.filelinks
.mpg{background-image:url('/typo3/gfx/fileicons/mpg.gif')!important}.filelinks
.pcd{background-image:url('/typo3/gfx/fileicons/pcd.gif')!important}.filelinks
.pcx{background-image:url('/typo3/gfx/fileicons/pcx.gif')!important}.filelinks
.pdf{background-image:url('/typo3/gfx/fileicons/pdf.gif')!important}.filelinks
.png{background-image:url('/typo3/gfx/fileicons/png.gif')!important}.filelinks
.ps{background-image:url('/typo3/gfx/fileicons/ps.gif')!important}.filelinks
.psd{background-image:url('/typo3/gfx/fileicons/psd.gif')!important}.filelinks
.rtf{background-image:url('/typo3/gfx/fileicons/rtf.gif')!important}.filelinks
.sgml{background-image:url('/typo3/gfx/fileicons/sgml.gif')!important}.filelinks
.swf{background-image:url('/typo3/gfx/fileicons/swf.gif')!important}.filelinks
.sxc{background-image:url('/typo3/gfx/fileicons/sxc.gif')!important}.filelinks
.sxw{background-image:url('/typo3/gfx/fileicons/sxw.gif')!important}.filelinks
.tga{background-image:url('/typo3/gfx/fileicons/tga.gif')!important}.filelinks
.tif{background-image:url('/typo3/gfx/fileicons/tif.gif')!important}.filelinks
.ttf{background-image:url('/typo3/gfx/fileicons/ttf.gif')!important}.filelinks
.txt{background-image:url('/typo3/gfx/fileicons/txt.gif')!important}.filelinks
.wav{background-image:url('/typo3/gfx/fileicons/wav.gif')!important}.filelinks
.wrl{background-image:url('/typo3/gfx/fileicons/wrl.gif')!important}.filelinks
.xls{background-image:url('/typo3/gfx/fileicons/xls.gif')!important}.filelinks
.xml{background-image:url('/typo3/gfx/fileicons/xml.gif')!important}.filelinks
.xsl{background-image:url('/typo3/gfx/fileicons/xsl.gif')!important}.filelinks
.zip{background-image:url('/typo3/gfx/fileicons/zip.gif')!important}.filelinks
.ppt{background-image:url('/uploads/media/icons/ppt.gif')!important}.filelinks
.pptx{background-image:url('/uploads/media/icons/ppt.gif')!important}.filelinks a:hover{text-decoration:underline}img.tx-srfreecap-pi2-image{margin-left:1em;margin-right:1em;vertical-align:middle}.tx-srfreecap-pi2-accessible-image{vertical-align:middle}.tx-srfreecap-pi2-accessible-link{width:10em;float:right;vertical-align:middle;margin-right:7em}.tx-srfreecap-pi2-cant-read{font-size: .9em;color:#35006d}.tx-srfreecap-pi2-cant-read a:link{background-color:transparent;font-weight:bold;text-decoration:none}
*{padding:0;margin:0}body{font:normal 62.5% Arial, Helvetica, sans-serif;margin:0
auto;text-align:left}body
#layout__site{margin:0
auto 23px}h1,h2,h3,h4,h5,caption,legend{background-color:inherit;font-family:Arial,Helvetica,sans-serif;font-weight:bold;margin:0
0 0.5em 0}h1{}h2{}h3{}h4{}h5{}h6{}p,ul,ol,dl,blockquote,address,hr,pre,fieldset,table{
	margin:0
0 1.4em 0;
	font-size: 10pt;
}ul,ol{padding-left:2.0em}ul ul, ul ol, ol ul, ol
ol{margin:0}ol{list-style-type:decimal}ol
ol{list-style-type:lower-alpha}ol ol
ol{list-style-type:upper-roman}ol ol ol
ol{list-style-type:upper-alpha}ol ol ol ol
ol{list-style-type:lower-roman}ul{list-style-type:disc}ul
ul{list-style-type:circle}ul ul
ul{list-style-type:square}ul ul ul
ul{list-style-type:disc}ul ul ul ul
ul{list-style-type:circle}li{}li
li{font-size:100%}dt,dd{}table{border:0;empty-cells:show;margin:0;padding:0;table-layout:auto}caption{font-size:1.15em;margin-bottom:0;caption-side:top}th,td{margin:0;padding:0}th{font-weight:bold;text-align:left}thead
th{}tbody{}tfoot{}pre,tt,code,samp,kbd{font:normal 120% "Courier New",Courier,monospace}pre{border:1px
solid #ccc;padding:0.5em;overflow:auto}blockquote{}img{border:none}form{}fieldset{padding:0.5em}legend{font-size:1.15em;margin:0;padding:0
2px}input,textarea,select{font:normal 1.0em Arial,Helvetica,sans-serif;padding:2px;vertical-align:middle}option{padding-left:0.4em}label{display:block}input.button,button{cursor:pointer}a{}a:link,a:visited{outline:none;text-decoration:underline}a:hover,a:active,a:focus{outline:none;text-decoration:none}hr{border:none;clear:both;height:0;text-align:center}acronym,abbr{cursor:help;border-bottom:1px dashed}.csc-textpic-imagewrap
ul{list-style-type:none;padding-left:0}.cl,.cll,.clr{background:transparent;border:none;clear:both;font-size:1px;height:0;line-height:0;margin:0;padding:0;overflow:hidden;visibility:hidden;width:auto}.cll{clear:left}.clr{clear:right}.hide{display:inline;height:0;left: -5000px;overflow:hidden;position:absolute;top: -2000px;width:0}.logo-text{display:none}.region-caption{display:none}#layout__content
div.sifr__header{background:#fff}#layout__content
div.text__content{height:1%;margin:20px
0 0 14px;padding:0}#layout__bgfix{background:transparent url(/fileadmin/templates/_layout/img/bg_content_1col.png) no-repeat right top;height:20px;margin:0
-23px 6px 0}
.tx-indexedsearch{padding:0}.title{font-size:15px;padding-bottom:5px}.tx-indexedsearch .tx-indexedsearch-res td.tx-indexedsearch-descr{font-style:normal}.tx-indexedsearch .tx-indexedsearch-res td.tx-indexedsearch-descr .tx-indexedsearch-redMarkup{color:#616265}.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-res-row{padding:7px
14px}.tx-indexedsearch .tx-indexedsearch-whatis{clear:both;margin:7px
14px 0px;overflow:visible}.tx-indexedsearch-whatis .tx-indexedsearch-sw{font-style:normal !important;font-weight:normal !important}.tx-indexedsearch .tx-indexedsearch-noresults{clear:both;overflow:visible;margin:14px}div.hide_info_text
#pager_info{display:none}span.tx-indexedsearch-delimiter{color:#616265;font-size:13px}div.indexed_search_product_teaser
div.product_teaser{width:345px;float:left;margin-right:0 !important;clear:none !important}div.indexed_search_product_teaser div.product_teaser div.csc-textpic-imagewrap{margin-right:12px}div.indexed_search_product_teaser div.product_teaser div.csc-textpic-text{width:218px;float:right}div.indexed_search_product_teaser div.product_teaser
div.left_aligned_image{margin-top:12px !important}p.more_products_link{text-align:right;padding-right:6px}
#layout__content{padding-left:0 !important}.dropshadow{border-color:#ddd;border-style:solid;border-width:1px 2px 3px 1px}.outline{border:1px
solid #fff}br.clear,div.clear{clear:both;line-height:0}#layout__content div.contact_information,
#layout__content div.as_table,
#layout__content div.Default,
#layout__content div.content_header_visual,
#layout__content div.with_border_below_headline,
#layout__content div.without_image_borders,
#layout__content
div.link_to_overlay{clear:both;margin:0
14px;overflow:visible}#layout__content .with_border_below_headline
div.left_aligned_image{background-color:#fff;border-color:#ddd;border-style:solid;border-width:1px 1px 2px 1px;padding:1px}#layout__content .teaser_box_left,
#layout__content
.teaser_box_right{background:#fff url(/fileadmin/templates/_layout/img/teaser_box_bg.png) repeat-x 0 0;margin:0;width:272px}#layout__content
.teaser_box_left{clear:both;float:left}#layout__content
.teaser_box_right{clear:none;float:right}#layout__content .teaser_box_left div.outline,
#layout__content .teaser_box_right
div.outline{height:133px;overflow:hidden;padding:14px
14px 0}#layout__content .teaser_box_left h4,
#layout__content .teaser_box_right
h4{font-size:1em;font-weight:bold;letter-spacing:0.07em;text-transform:uppercase}#layout__content .teaser_box_left div.csc-textpic-text,
#layout__content .teaser_box_right div.csc-textpic-text{zoom:1;overflow:hidden}#layout__content .teaser_box_left p.align-right,
#layout__content .teaser_box_right p.align-right{margin:0
0 10px}.Default{}.without_image_borders{margin:0
14px 25px}.Default h4,
.without_image_borders
h4{font-size:1em;font-weight:bold}.Default div.left_aligned_image div.csc-textpic-text,
.without_image_borders div.left_aligned_image div.csc-textpic-text{padding:4px
0 0}.Default div.left_aligned_image div.body-text-wrap,
.without_image_borders div.left_aligned_image div.body-text-wrap{}.Default div.left_align_26 div.csc-textpic-text{height:1%;overflow:hidden}div#layout__sub
div.left_box{margin-bottom:26px}div#layout__sub div.left_box
img{border:none !important;padding:0
!important}div#layout__sub div.left_box div.csc-textpic-imagewrap
a{background:none !important;border:none !important;margin:0
!important;padding:0
!important}#layout__content
div.open3DModelLink{display:block;margin:0
0 12px 0;text-align:right}div.degrees_360_media_object{background:white;border:1px
solid #cacac8;position:absolute;text-align:center;z-index:10000}div.open3DModelLink a:hover,
div.open3DModelLink a:active,
div.open3DModelLink a:focus,
div.open3DModelLink a:visited,
div.open3DModelLink a
img{border-bottom:0px !important;text-decoration:none !important}#layout__content div.div-outer{background:transparent url(/fileadmin/templates/_layout/img/content_sep_rgt.png) no-repeat scroll right center;font-size:0em;margin:0
-14px 15px;width:auto}#layout__content div.div-inner{background:transparent url(/fileadmin/templates/_layout/img/content_sep_lft.png) no-repeat scroll left center;height:5px;width:auto}.no_line{clear:both;width:auto;height:0px}div.csc-textpic-imagewrap
li{width:auto !important}div.csc-textpic-imagewrap ul,
div.csc-textpic-imagewrap li,
div.csc-textpic-imagewrap
img{line-height:0;margin:0
!important}.with_border_below_headline div.csc-textpic-imagewrap{float:none;margin:0
0 5px}.teaser_box_left div.csc-textpic-imagewrap,
.teaser_box_right div.csc-textpic-imagewrap{float:left;margin:0
10px 1em 0}.contact_information div.left_aligned_image div.csc-textpic-imagewrap,
.Default div.left_aligned_image div.csc-textpic-imagewrap,
.without_image_borders div.left_aligned_image div.csc-textpic-imagewrap,
.half_left div.left_aligned_image div.csc-textpic-imagewrap,
.half_right div.left_aligned_image div.csc-textpic-imagewrap{float:left;margin:0
25px 1em 0}.Default div.csc-textpic-intext-right div.csc-textpic-imagewrap,
.Default div.csc-textpic-intext-right-nowrap div.csc-textpic-imagewrap{float:right;margin:0
0 1em 25px;
/*important*/
}.contact_information img,
.left_floating img,
.right_floating img,
.content_header_visual img,
.teaser_box_left img,
.teaser_box_right img,
.Default
img{background-color:#fff;border-color:#ddd !important;border-style:solid !important;border-width:1px 1px 2px 1px !important;padding:1px}.field_service .Default
img{border-color:#FFF !important}.right_floating_without_border{float:right}.right_floating_without_border div,
.right_floating_without_border ul,
.right_floating_without_border li,
.right_floating_without_border
a{width:1% !important}#layout__content a:link,
#layout__content a:visited,
#layout__extra a:link,
#layout__extra a:visited{color:#e2001a}#layout__content .tx-dropdownsitemap-pi1 a:link,
#layout__content .tx-dropdownsitemap-pi1 a:visited,
#layout__content .tx-21torrfisslerproductdetail-pi1 div#tabs a:link,
#layout__content .tx-21torrfisslerproductdetail-pi1 div#tabs a:visited{color:#616265}#layout__content .tx-dropdownsitemap-pi1 a:hover,
#layout__content .tx-dropdownsitemap-pi1 a:focus,
#layout__content .tx-dropdownsitemap-pi1 a:active,
#layout__content .tx-21torrfisslerproductdetail-pi1 div#tabs a:hover,
#layout__content .tx-21torrfisslerproductdetail-pi1 div#tabs a:focus,
#layout__content .tx-21torrfisslerproductdetail-pi1 div#tabs
a.active{color:#e2001a}div.body-text-wrap a:hover,
div.body-text-wrap a:focus,
div.body-text-wrap a:active,
div.open3DModelLink a:hover,
div.open3DModelLink a:focus,
div.open3DModelLink a:active,
div.formIntro a:hover,
div.formIntro a:focus,
div.formIntro a:active,
div.fldSetContent a:hover,
div.fldSetContent a:focus,
div.fldSetContent a:active{border-bottom:1px dotted #e2001a}div.model3D{float:right}#layout__content .left_floating,
#layout__content
.right_floating{margin:0
0 13px;width:373px}#layout__content
.left_floating{float:left}#layout__content
.right_floating{float:right}* html #layout__content
.right_floating{margin-bottom:11px}*+html #layout__content
.right_floating{margin-bottom:11px}#layout__content .with_border_below_headline div.csc-textpic-imagewrap,
#layout__content .left_floating div.csc-textpic-imagewrap,
#layout__content .right_floating div.csc-textpic-imagewrap{width:auto !important}#layout__content .left_floating div.csc-textpic-imagewrap li,
#layout__content .right_floating div.csc-textpic-imagewrap
li{}#layout__content
div.half_left{float:left}#layout__content
div.half_right{float:right}#layout__content div.half_left,
#layout__content
div.half_right{margin:0
14px;overflow:visible;width:45%}* html #layout__content div.half_left,
* html #layout__content
div.half_right{width:41%}.half_left div.left_aligned_image div.csc-textpic-imagewrap,
.half_right div.left_aligned_image div.csc-textpic-imagewrap{margin:0
10px 1em 0}.half_left div.left_aligned_image div.body-text-wrap,
.half_right div.left_aligned_image div.body-text-wrap{padding:4px
0 0}#layout__content
div.video_with_text_left{float:left;margin:0
14px;overflow:visible;width:252px;padding:13px
0 25px 0}#layout__content
div.video_with_text_right{float:right;margin:0
14px;overflow:visible;width:422px;padding:13px
0 25px 0}#layout__content
div.video_horizontal_center{text-align:center;overflow:visible;padding:13px
0 25px 0}* html #layout__content
div.video_with_text_left{margin:0
0 0 7px;width:238px}* html #layout__content
div.video_with_text_right{width:406px}#layout__content div.video_horizontal_center div.movie,
#layout__content div.video_with_text_left
div.movie{background-color:#FFF;border-color:#DDD !important;border-style:solid !important;border-width:1px 1px 2px !important;padding:1px}#layout__content div.video_horizontal_center
div.movie{margin:0
auto}.defaultForm{background:transparent url(/fileadmin/templates/_layout/img/form_bg_trans.png) repeat-x scroll 0 0;height:1%}.bgReverse{background:#fff url(/fileadmin/templates/_layout/img/form_reverse_bg.png) repeat-x 0 0}.formIntro{margin:14px
0 0}.formIntro
p.bodytext{}.defaultForm
div.without_image_borders{margin:0
14px !important}.defaultForm
div.left_aligned_image{margin:14px
0 20px !important;overflow:hidden}.defaultForm div.left_aligned_image div.csc-textpic-imagewrap{margin:0
10px 0 0}.defaultForm div.left_aligned_image div.csc-textpic-text{padding:34px
0 0}.defaultForm
div.above{margin:14px
7px 0}.defaultForm
fieldset{border:none;margin:0
7px;padding:0;vertical-align:text-top}.defaultForm
h4{border-bottom:1px dotted #cacac8;font-size:1em;font-weight:bold;letter-spacing:0.07em;margin:0
7px 20px;padding:9px
7px;text-transform:uppercase}.defaultForm div.above
h4{margin:0
0 20px}.defaultForm
div.fldSetContent{margin:0}.defaultForm
label{font-weight:bold;margin:0
0 5px}.defaultForm input,
.defaultForm select,
.defaultForm
textarea{margin:0
0 10px}.defaultForm
input.txtFld{width:252px}.defaultForm
input.medium{width:186px}.defaultForm
input.short{width:57px}.defaultForm input.txtFld,
.defaultForm select,
.defaultForm
textarea{border:1px
solid #a5acb2;color:#616265}.defaultForm
select{width:258px}.defaultForm
textarea{height:100px;overflow:auto;width:252px}.defaultForm input.btn,
.seminars_single
input.btn{background:transparent url(/fileadmin/templates/_layout/img/form_red_btn.png) no-repeat scroll 0 0;border:none;color:#E2001A;cursor:pointer;font-family:Arial,Helvetica,sans-serif;font-size:1.2em;font-weight:bold;height:auto;margin:0
0 0 7px;overflow:visible;padding:0
0 0 20px;outline:none}.defaultForm
.lastBlk{margin-bottom:0 !important}.defaultForm
div.middle{margin:25px
7px 14px;padding:0}.defaultForm
div.below{border-top:1px dotted #CACAC8;margin:25px
7px 0;padding:15px
7px;text-align:right}.contactForm
label{float:left;margin:2px
10px 0 0;text-align:left;width:130px;padding-bottom:2px}.contactForm
label.rBtnLbl{margin-top: -2px}.contactForm
label.inlineLbl{display:inline;float:none;font-weight:normal}.contactForm
label.cbxLbl{font-weight:normal;margin:0;padding:0
0 10px;text-align:left;width:238px}.contactForm label em, .contactForm p
em{color:#e2001a;font-weight:normal;font-size:1.3em}.contactForm
input.rBtn{height:13px;vertical-align:text-top;width:13px}.contactForm
input.cbx{float:left;height:13px;margin:0
7px 10px 140px;width:13px}.contactForm
p.lastBlk{padding-bottom:2px}form.threeColForm{background:#f3f3f3 url(/fileadmin/templates/_layout/img/form_threeColForm_bg.png) repeat-x 0 0;border-color:#ddd;border-style:solid;border-width:0 1px 3px;margin:0
14px 14px}.threeColForm
div.formIntro{margin:0}.bgReverse .formIntro
div.left_aligned_image{height:158px}.bgReverse
h4{background:none;margin:0
14px 20px;padding:9px
0}.threeColForm
div.above{height:1%;margin:0;padding:14px
14px 0}.threeColForm div.above fieldset
h4{border-top:none;text-transform:none;margin:0
7px;padding:14px
7px 7px}.threeColForm h4
span.initiale{font-size:1.2em;font-weight:bold;letter-spacing:0}.threeColForm
fieldset{float:left;height:179px;margin:0
16px 0 0;width:212px}.threeColForm
fieldset.lastFldSet{height:auto;margin:0}.threeColForm
div.fldSetContent{margin:25px
14px 0}.threeColForm div.fldSetContent
p{margin:0
0 24px}.threeColForm
select{display:block;width:182px}.threeColForm
input.cbx{float:left;height:13px;margin:0
7px 3px 0;width:13px}.threeColForm
label{float:left;font-weight:normal;width:164px}.threeColForm
div.below{clear:both}.defaultForm
input.innerBtn{margin:0
20px 0 0}#spareparts_search_content
div.formIntro{margin:0}#spareparts_search_content .formIntro
div.left_aligned_image{height:155px}#spareparts_search_content .defaultForm
h4{margin:10px
7px 15px}#spareparts_search_content
div.above{margin:0
7px}#spareparts_search_content div.above
input.btn{margin:0
0 8px 7px}#spareparts_search_content
div.middle{margin:0
7px 4px}#spareparts_search_content
div#series{float:left}#spareparts_search_content div.middle
input.btn{margin:2px
0 0 7px}.newsletterForm
div.formIntro{margin:14px
14px 0}.newsletterForm div.formIntro
em{color:#e2001a;font-style:normal}div.tx-wtdirectory-pi1
.dropshadow{margin:0
0 14px}div.tx-wtdirectory-pi1 .above
select{float:left}div.tx-wtdirectory-pi1 .above
input.btn{margin:2px
0 0 7px}div.tx-wtdirectory-pi1 .dealer_wrapper .csc-header{margin:0
14px}div.tx-wtdirectory-pi1
td.label{width:100px}div.tx-wtdirectory-pi1 table.contenttable tbody tr.no_space,
div.tx-wtdirectory-pi1 table.contenttable tbody tr.no_space td,
div.tx-wtdirectory-pi1 table.contenttable tbody tr.no_space td a,
div.tx-wtdirectory-pi1 table.contenttable tbody tr.no_space td img,
div.tx-wtdirectory-pi1 table.contenttable tbody tr.no_space td p,
div.tx-wtdirectory-pi1 table.contenttable tbody tr.no_space td p a,
div.tx-wtdirectory-pi1 table.contenttable tbody tr.no_space td p
span{margin-bottom:0 !important;margin-top:0 !important;padding-bottom:0 !important;padding-top:0 !important}#layout__sub h3,
#layout__extra
h3{background:url(/fileadmin/templates/_layout/img/bg_marg_headline.jpg) no-repeat;background-position:4px 10px;border-top:1px dotted #cacac8;border-bottom:1px dotted #cacac8;font-size:1.2em;margin:0;padding:6px
0 6px 20px;text-transform:uppercase}#layout__sub .body-text-wrap,
#layout__extra .body-text-wrap{background:url(/fileadmin/templates/_layout/img/marginal_bg.jpg) repeat-x 0 0;font-size:1.2em !important;padding:10px
7px 6px 2px}#layout__sub .body-text-wrap p,
#layout__extra .body-text-wrap
p{margin:0}#layout__extra .csc-textpic .body-text-wrap{background:none !important}#layout__extra .csc-textpic{background:url(/fileadmin/templates/_layout/img/marginal_bg.jpg) repeat-x 0 0;height:1%;margin:0;padding:0}#layout__extra .csc-textpic-imagewrap{margin:0;padding:0}div.tx-irfaq-pi1
dl{margin:0}div.faq-answer{margin:5px
0 0 15px}div.faq-question{margin:5px
0 5px 0}div.faq-question
img{margin-right:5px}table.contenttable,
table.sortable,
.filelinks
table{border-collapse:collapse;width:100%}div.seminars_single
table{margin:0
0 1.4em}.filelinks td.even,
.contenttable tr.tr-even{background:#f7f7f7}.filelinks td.odd,
.contenttable tr.tr-odd{}.filelinks th,
.contenttable tr.tr-0,
table.sortable
thead{background-color:#ececea}.filelinks th,
.filelinks td,
.contenttable th,
.contenttable td,
table.sortable th,
table.sortable
td{border-color:#fff;border-style:solid;border-width:0 3px 0 0;padding:0.5em 1em;vertical-align:text-top}.filelinks
td{border-color:#fff;border-style:solid;border-width:0 3px 0 0;vertical-align:text-top}table.sortable
th{}#layout__content td.divider div.div-outer{margin:0
-12px}#layout__content div.body-text-wrap,
#layout__content div#hotspot_content,
#layout__content div#tabs_content,
#layout__content div.defaultForm label,
#layout__content div.defaultForm .lastBlk,
#layout__content div.formIntro,
#layout__content div.fldSetContent p,
#layout__extra div.body-text-wrap{line-height:1.4em}#layout__content
div.as_table{margin:25px
14px 20px 14px}.filelinks
td{vertical-align:top}.contact_information
table{width:auto}.contact_information table th, .contact_information table td
p.bodytext{margin:0
!important;padding:0
!important}.contact_information table
td{margin:0
!important;padding:0
0 10px 0 !important}#layout__content
div.contact_information{margin:25px
14px 13px 14px}#tabs_content #tab_2
p.bodytext{margin:0;padding:0}#tabs_content #tab_2 table>tbody>tr>td{padding:0}div.left_align_18 div.csc-textpic-text
ul{padding-left:249px}*+html div.left_align_18 div.csc-textpic-text
ul{padding-left:252px}* html div.left_align_18 div.csc-textpic-text
ul{padding-left:252px}div.left_align_26 div.csc-textpic-text
ul{padding-left:14px}*+html div.left_align_26 div.csc-textpic-text
ul{padding-left:17px}html div.left_align_26 div.csc-textpic-text
ul{padding-left:17px}#left_img
h2{margin-left:14px !important}#left_img
img{border:1px
solid #cfcfcf;padding:1px}#left_img
p{color:#5f6168;font-size:14px;line-height:27px;padding:22px
30px 0 14px}#left_img i
b{color:#ec7527;font-style:normal}#luno{position:relative}#luno
h4{color:#e2001a;font-size:21px;font-weight:normal;margin:34px
0 -7px 14px}#luno
p{color:#5f6168;font-size:14px;line-height:27px}#luno p.align-right{position:absolute;left:280px;top:64px;width:310px;text-align:left}#luno p.align-left{position:absolute;left:20px;top:412px;width:360px}#luno p.align-center{position:absolute;left:280px;top:607px;width:370px}#luno a, #luno a:hover{position:absolute;bottom:28px;right:14px;display:block;background:url(/fileadmin/templates/_layout/img/btn.luno.jpg) no-repeat right top;font-size:19px;font-style:italic;padding:4px
42px 5px 0;border:none}#luno_hotspots{margin:44px
0 0 0;position:relative;background:url(/fileadmin/templates/_layout/img/fissler_luno_03.jpg) 0 0 no-repeat;width:714px;height:484px}#luno_hotspots
.hotspot{position:absolute;background:url(/fileadmin/templates/_layout/img/hotspots_luno.png) 0 0 no-repeat;width:37px;height:37px}#luno_hotspots .hotspot:hover{background-position:0 -37px}#hotspot01{left:323px;top:121px}#hotspot02{left:213px;top:210px}#hotspot03{left:371px;top:281px}#hotspot04{left:152px;top:351px}#hotspot05{left:540px;top:157px}#hotspot06{left:662px;top:224px}#hotspot07{left:601px;top:299px}#hotspot08{left:472px;top:397px}#luno_hotspots .hotspot
span{display:none;background:url(/fileadmin/templates/_layout/img/tooltip.png) 0 0 no-repeat;width:99px;height:37px;position:absolute;top: -64px;left: -84px;font-size:14px;color:#5f6168;padding:15px
20px 20px 20px}#luno_hotspots .hotspot:hover
span{display:block}#ambiente_window{position:relative}#ambiente_window p.align-right{left:380px;position:absolute;text-align:left;top:34px;width:320px;color:#5f6168;font-size:16px;line-height:28px}#ambiente_window p.align-left{left:30px;position:absolute;top:451px;width:360px;color:#5f6168;font-size:16px;line-height:28px}h2.ambiente-h2{text-indent: -2000px;overflow:hidden;background:url(/fileadmin/templates/_layout/img/fantasy.png) 0 0 no-repeat;width:575px;height:60px;margin:30px
0 30px 14px}#bionic{margin-bottom:46px}#bionic .csc-textpic{margin-top:25px}#bionic .csc-textpic-text{margin-top:25px}#bionic
p{color:#5f6168;font-size:16px;line-height:28px;margin:0
0 14px 14px}#bionic
img{padding-top:40px}#bionic_knives{margin-bottom: -40px}#bionic_knives
h4{font-size:18px}#bionic_knives .csc-header{left:10px;position:relative;top:90px}#bionic_knives .body-text-wrap{bottom:210px;left:10px;position:relative}#nordic_cuisine{margin-top:10px;margin-left:15px}#nordic_cuisine
h3{text-color:red}#seventies_special
h4{font-size:20px;margin:30px
0 0 15px;color:#ec7527;font-family:"Cooper Black",Arial,Helvetica,sans-serif}#seventies_special
h5{font-size:18px;line-height:28px;margin:20px
0 0 15px}#seventies_special
.multimediaflash{margin:0
0 -30px -52px}#seventies .tx-locator-pi1{width:758px;height:869px;margin:0
0 -30px -36px;position:relative;background:url(/fileadmin/templates/_layout/img/70er_bg.jpg) 0 0 no-repeat}#seventies .tx-locator-pi1 .dropshadow,
#seventies .tx-locator-pi1 .outline,
#seventies .tx-locator-pi1
.below{border:none}#seventies .tx-locator-pi1
.below{margin:0;padding:0}#seventies .tx-locator-pi1
.defaultForm{background:none}#seventies .tx-locator-pi1
p{display:none}#seventies .tx-locator-pi1
form{width:300px;position:absolute;bottom:126px;right:11px}#seventies
#tx_locator_pi1_city{padding:5px
9px;margin-bottom:28px;border:1px
solid #d8d8d8}#seventies
label{display:block;float:left;margin:5px
10px 0 0}#seventies
select{padding:4px
2px;border:1px
solid #d8d8d8}#seventies
.btn{width:230px;height:37px;text-indent: -2000px;float:left;margin:22px
0 0 0;padding:0;overflow:hidden;color:transparent;background:url(/fileadmin/templates/_layout/img/70er_btn.png) 0 0 no-repeat}.seventies-teaser{overflow:hidden;margin:34px
0 0 0}.seventies-teaser
div{float:left;width:249px;margin:0
0 0 41px;padding:5px
0 5px 0}.seventies-teaser div:first-child{border-right:1px dotted #666;margin:0
11px 0 41px;padding:5px
52px 5px 0}.seventies-teaser
img{border:1px
solid #d8d8d8}#seventies_special .seventies-teaser
h5{font-size:16px;margin:18px
0 4px 15px}#seventies_special  .seventies-teaser a.text-link{font-size:16px;color:#ec7527;margin:0
0 0 15px}#seventies_special  .seventies-teaser a.text-link:hover{text-decoration:underline}.nl_form
select.short{width:57px}.nl_form
select.medium{width:138px}
.tx-21torrfisslerproductdetail-pi1{margin:0;padding:0}#title_bar{height:44px;margin:0
0 25px}#serie_name
h2{text-transform:none;padding:0
0 0 14px;font-size:1.5em !important;font-weight:normal !important}#product_name
h2{padding:0
0 0 14px;font-size:1.5em !important;font-weight:normal !important}#imagecarousel{border:1px
solid #cfcfcf;position:relative;width:732px}#imagecarousel_prev{float:left;margin:188px
0 0 1px}#imagecarousel_prev
a{height:28px;width:28px;display:block;background:url(/typo3conf/ext/21torr_fissler_product_detail/tmpl/img/btn_imagecarousel_prev.png) no-repeat top}#imagecarousel_prev a:hover{background:url(/typo3conf/ext/21torr_fissler_product_detail/tmpl/img/btn_imagecarousel_prev_hover.png) no-repeat top}#imagecarousel_next
a{height:28px;width:28px;display:block;background:url(/typo3conf/ext/21torr_fissler_product_detail/tmpl/img/btn_imagecarousel_next.png) no-repeat top}#imagecarousel_next a:hover{background:url(/typo3conf/ext/21torr_fissler_product_detail/tmpl/img/btn_imagecarousel_next_hover.png) no-repeat top}#imagecarousel_next{float:right;margin:188px
1px 0 0}#imagecarousel_content{border:1px
solid #cfcfcf;margin:38px
auto;padding:1px;width:70%}#preview_panel{background:url(/typo3conf/ext/21torr_fissler_product_detail/tmpl/img/preview_panel_bg.png);margin:0
1px}#preview_panel_bg_left{float:left}#preview_panel_bg_right{float:right}#preview_panel_controls{position:relative;margin:0
22px 0 0;top: -18px}#preview_panel_controls
ul{list-style-image:none;list-style-position:outside;list-style-type:none;margin:0;padding:0}#preview_panel_controls
li{display:inline;position:relative;margin:0
0 0 14px}#preview_panel_center_thumbs{width:100%;text-align:center}#preview_panel_center_thumbs
img{background-color:#fff;border:1px
solid #cacac8;padding:1px}#tabs{clear:both;margin:20px
0 0 14px;padding:0px}#tabs
ul{list-style:none;margin:0;padding:0}#tabs
li{display:inline;position:relative}#tabs ul
li{border:1px
solid #cfcfcf;float:left;font-size:1em;font-weight:bold;margin-right:3px}#tabs ul li a:hover, #tabs ul li a:active, #tabs ul li a:focus{background:#fff none}#tabs ul li
a{background:#fff url(/typo3conf/ext/21torr_fissler_product_detail/tmpl/img/bg_nav.gif) repeat-x scroll left top;border:1px
solid #fff;display:block;margin-bottom: -1px;padding:5px
5px 3px;text-transform:uppercase}#tabs ul li
a.active{background:#fff none;margin-bottom: -2px;padding-bottom:4px;position:relative}#tabs_content{border:1px
solid #cfcfcf;clear:both;margin:0
0 14px;width:732px}#tabs_content
h4{font-size:1em}#tab_sign
h2{font-size:1.5em}#tab_sign
h4{margin:0
0 11px}#tab_sign
ul{list-style-image:none;list-style-position:outside;list-style-type:none}#tab_sign
li{display:inline;margin:0
7px 0 0;float:left}#tab_description{float:left;width:428px;margin:0
0 20px 0}#tab_sign
ul{margin:0;padding:0}#tab_sign
a{cursor:inherit}#tab_award{float:right;margin:0}.info_box{width:358px;float:left;background:#fff url(/typo3conf/ext/21torr_fissler_product_detail/tmpl/img/box_bg.png) repeat-x scroll left top;margin:16px
14px 0 0;border:1px
solid #cacac8}.info_box_right{float:right !important;margin:16px
0 0 0 !important}.info_box
ul{list-style-image:none;list-style-position:outside;list-style-type:none;float:left;padding:0;margin:0}.info_box
img{margin-right:10px}.info_box
li{margin-bottom:25px}.info_box_content{float:left;border:1px
solid white;width:328px;height:109px;padding:14px
14px 15px 14px}.info_box_content
a{color:#e2001a;text-decoration:none}#caption_text{font-weight:bold;margin:20px
15px 40px 15px;text-transform:uppercase}.scroller{margin:auto;padding:1px;width:528px;overflow:hidden}#imagecarousel
div.scroller{margin:37px
auto 0}.scroller
.section{width:530px;overflow:hidden;float:left;text-align:center}.scroller
.content{width:10000px}#slider_products_content{margin:0
0 15px 0;padding:0}#slider_products_left{float:left;margin:60px
0 0 20px}#slider_products_right{float:right;margin:60px
20px 0 0}#slider_products_left a img,
#slider_products_right a
img{border:none !important}#slider_products_content
div.scroller{margin:0
auto;padding:1px;overflow:hidden;width:220px}#slider_products_content
.section{width:220px;overflow:hidden;float:left}.static_link{text-align:right}.static_link
a{color:#e2001a;text-decoration:none}.tab_style{padding:25px
28px 16px 20px}#pbox{display:none;position:absolute;float:left;margin-bottom: -20px;z-index:1000}#pbox_msg{border:1px
solid #cacac8;padding:10px
7px;background:white;white-space:nowrap}#pbox_arrow{margin: -2px 0 0 12px}.horizontal_line_cl{margin:25px
auto}.product_list_pict{width:256px;float:left;margin:0
14px 0 14px}.product_list_pict_shadow{border-top:1px solid #e5e4e3;width:260px;font-size:1px}.product_list_pict
img{margin:0;padding:1px;border:1px
solid #CACAC8}.product_list_content_box{margin-left:14px}#pager_info{margin:0
0 15px 14px;font-weight:bold;font-size:1.2em}.prduct_list_name{margin:5px
0 15px 0}.prduct_list_name
h2{margin:0;padding:0}.product_list_more_link{margin-top:15px}.product_list_more_link
a{color:#e2001a;text-decoration:none}#pager
ul{list-style-image:none;list-style-position:outside;list-style-type:none}#pager
li{float:left;padding:3px;margin:3px;border:1px
solid silver}#pager
a{text-align:center}#no_results{width:100%;text-align:center;font-weight:bold;margin:15px}#spareparts_search_content{}.controls
img{margin:auto;vertical-align:middle}#tab_sign
a{border-bottom:none !important;text-decoration:none}#search_label{float:left;margin-top:7px;margin-right:10px}#search_input_position{float:left}#search_submit_position{float:right}.search_title{border-top:none !important;padding-top:0 !important}.pager_dots{border:none !important}#set_img_list
ul{list-style-image:none;list-style-position:outside;list-style-type:none;margin:0;padding:0}#set_img_list
li{}#layout__content #contact_service,
#layout__content
#find_retailer{margin:0
0 15px}#layout__content
#contact_service{}#layout__content
#find_retailer{}#layout__content #contact_service div.outline,
#layout__content #find_retailer
div.outline{height:auto}#layout__content #recipe_suggestion,
#layout__content
#other_products{margin:0
0 15px}#layout__content
#recipe_suggestion{}#layout__content #recipe_suggestion div.left-aligned-image{float:left;margin:0
10px 1em 0}#layout__content #recipe_suggestion div.div-outer{clear:left;margin:0
0 15px}* html #layout__content #recipe_suggestion div.body-text-wrap{padding-left:130px}#layout__content
#other_products{}#layout__content #recipe_suggestion div.outline,
#layout__content #other_products
div.outline{height:auto}* html #other_products
#slider_products_left{margin:60px
0 0 8px}* html #other_products
#slider_products_right{margin:60px
8px 0 0}#tab_set_sifr_fix{top: -5000px;left: -5000px;position:absolute;width:700px}div.product_single_to_basket{}div.product_single_to_basket
label{display:inline;margin-right:3px}
#tab_sign
a{height:41px;width:41px;margin:0;padding:0}#tab_sign a:link,
#tab_sign a:active,
#tab_sign a:visited{display:block;background-position:0 1px;background-repeat:no-repeat}#tab_sign a:hover{background-position:0 -40px}
